Subject: Re: bug#14399: octave-mode bug

From: Tom Olin <[email-masked]>
Date: Tue, 3 Dec 2013 16:00:04 -0500

I've confirmed that the latest version of octave.el works correctly. Thanks!

--
Tom Olin
Senior Systems Engineer | PAR Government Systems Corporation
315.356.2142 | [email-masked] | http://pargovernment.com

On Dec 3, 2013, at 1:32 PM, Rüdiger Sonderfeld <[email-masked]> wrote:

> On Tuesday 03 December 2013 09:56:39 Tom Olin wrote:
>> Just FWIW, I'm still seeing the problem. I get:
>> 
>> vec = [...
>> 	one;...
>> 	   two;...
>> 	      three];
>> 
>> I'm using:
>> 
>> GNU Emacs 24.3.1 (x86_64-apple-darwin12.2.0, X toolkit, Xaw scroll bars) of
>> 2013-03-21
>> 
>> from MacPorts. How far from HEAD is that?
> 
> Very far.  Thanks to Leo Octave mode was improved quite significantly since 
> the release of 24.3.  It should be backward compatible to 24.3.  If you want 
> to try it you could copy octave.el from bzr and load it in your Emacs.
> 
> Regards,
> Rüdiger